<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891102-0119 
 = 891102 
 891102-0119. 
 Integra-A Rights Offering 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t21" type="DATE" value="1989-11-02">11/02/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 ITGR HWG 
 IRVING, Texas  

   Integra-A Hotel amp Restaurant Co. <EVENT class="REPORTING" eid="e1">said</EVENT> its <EVENT class="STATE" eid="e2044">planned</EVENT> rights <EVENT class="I_ACTION" eid="e1995">offering</EVENT>  to <EVENT class="OCCURRENCE" eid="e2">raise</EVENT> about $9 million  was <EVENT class="I_ACTION" eid="e3">declared</EVENT> effective and the company  will <EVENT class="ASPECTUAL" eid="e4">begin</EVENT> <EVENT class="OCCURRENCE" eid="e1996">mailing</EVENT> materials to shareholders at <TIMEX3 anchorTimeID="t21" functionInDocument="NONE" mod="END" temporalFunction="true" tid="t23" type="DATE" value="1989-W44">the end of this week</TIMEX3>. 

   Under the <EVENT class="I_ACTION" eid="e1997">offer</EVENT>, shareholders  will <EVENT class="OCCURRENCE" eid="e5">receive</EVENT> one right for each 105 common shares <EVENT class="STATE" eid="e6">owned</EVENT>. 
Each <EVENT class="I_STATE" eid="e2000">right</EVENT> <EVENT class="I_STATE" eid="e7">entitles</EVENT> the shareholder  to <EVENT class="OCCURRENCE" eid="e8">buy</EVENT> $100 face amount of 13.5% bonds due <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t24" type="DATE" value="1993">1993</TIMEX3> and <EVENT class="I_ACTION" eid="e1998">warrants</EVENT>  to <EVENT class="OCCURRENCE" eid="e9">buy</EVENT> 23.5 common shares at 30 cents a share. 
The <EVENT class="I_STATE" eid="e2001">rights</EVENT>, which <EVENT class="OCCURRENCE" eid="e10">expire</EVENT> <TIMEX3 anchorTimeID="t21" functionInDocument="NONE" temporalFunction="true" tid="t25" type="DATE" value="1989-11-21">Nov. 21</TIMEX3>, can  be exercised for $100 each. 

   Integra, which owns and operates hotels, <EVENT class="REPORTING" eid="e15">said</EVENT> that Hallwood Group Inc.  has <EVENT class="I_ACTION" eid="e16">agreed</EVENT>  to <EVENT class="OCCURRENCE" eid="e17">exercise</EVENT> any rights that are n't <EVENT class="OCCURRENCE" eid="e18">exercised</EVENT> by other shareholders. 
Hallwood, a Cleveland merchant bank, <EVENT class="STATE" eid="e2002">owns</EVENT> about 11% of Integra. 




<MAKEINSTANCE aspect="NONE" eiid="ei2166" eventID="e2001" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2163" eventID="e8" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2157" eventID="e1996" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2152" eventID="e1995" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2168" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" cardinality="EVERY" eiid="ei2161" eventID="e2000" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2159" eventID="e5" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2172" eventID="e2002" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2164" eventID="e1998" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2154" eventID="e3" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2156" eventID="e4" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2160" eventID="e6" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2171" eventID="e18" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2167" eventID="e10" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2165" eventID="e9" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2153" eventID="e2" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2162" eventID="e7" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2151" eventID="e2044" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2158" eventID="e1997" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2169" eventID="e16" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2170" eventID="e17" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2150" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />

<TLINK eventInstanceID="ei2157" lid="l25" relType1="EQUALS" relType2="OVERLAPPED" relatedToTime="t23" />
<TLINK eventInstanceID="ei2161" lid="l1" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2162" />
<TLINK eventInstanceID="ei2167" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToTime="t25" />
<TLINK eventInstanceID="ei2160" lid="l3" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei2159" />
<TLINK eventInstanceID="ei2168" lid="l4" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2150" />
<TLINK eventInstanceID="ei2158" lid="l5" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2159" />
<TLINK eventInstanceID="ei2172" lid="l6" relType1="CONTAINS" relType2="EQUALS" relatedToTime="t21" />


<TLINK eventInstanceID="ei2152" lid="l9" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2158" />
<TLINK eventInstanceID="ei2156" lid="l10" relType1="DURING" relType2="EQUALS" relatedToTime="t23" />
<TLINK eventInstanceID="ei2156" lid="l11" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2154" />
<TLINK eventInstanceID="ei2150" lid="l12" relType1="BEFORE" relType2="MEETS" relatedToTime="t21" />
<TLINK eventInstanceID="ei2151" lid="l13" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2154" />
<TLINK eventInstanceID="ei2161" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2164" />
<TLINK eventInstanceID="ei2166" lid="l15" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2161" />

<SLINK eventInstanceID="ei2151" lid="l24" relType="MODAL" subordinatedEventInstance="ei2152" />
<SLINK eventInstanceID="ei2162" lid="l16" relType="MODAL" subordinatedEventInstance="ei2163" />
<SLINK eventInstanceID="ei2169" lid="l17" relType="MODAL" subordinatedEventInstance="ei2170" />
<SLINK eventInstanceID="ei2168" lid="l18" relType="EVIDENTIAL" subordinatedEventInstance="ei2169" />
<SLINK eventInstanceID="ei2152" lid="l19" relType="MODAL" subordinatedEventInstance="ei2153" />
<SLINK eventInstanceID="ei2150" lid="l20" relType="EVIDENTIAL" subordinatedEventInstance="ei2154" />

<SLINK eventInstanceID="ei2164" lid="l21" relType="MODAL" subordinatedEventInstance="ei2165" />

<ALINK eventInstanceID="ei2156" lid="l22" relType="INITIATES" relatedToEventInstance="ei2157" />
<ALINK eventInstanceID="ei2167" lid="l23" relType="TERMINATES" relatedToEventInstance="ei2166" />

</TimeML>